Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1059866 - Missing Branding for Satellite 6.0.3
Summary: Missing Branding for Satellite 6.0.3
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI
Version: 6.0.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: Katello Bug Bin
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-30 19:56 UTC by Jason Montleon
Modified: 2014-06-19 19:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-04-10 03:43:58 UTC


Attachments (Terms of Use)

Description Jason Montleon 2014-01-30 19:56:11 UTC
Description of problem:
Branding changes are missing from Katello in Satellite 6.0.3

Version-Release number of selected component (if applicable):
katello-1.5.0-16.el6sat.noarch

Comment 1 RHEL Product and Program Management 2014-01-30 20:16:42 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 3 Walden Raines 2014-04-09 22:29:07 UTC
Are branding changes needed from Katello post enginification?  I am unaware of any necessary changes.

Comment 4 Jason Montleon 2014-04-10 03:43:58 UTC
I don't believe so. I filed this early on after enginification when we started the latest round of composes so at the time I was just unclear as to whether anything was necessary. I'll go ahead and close this.


Note You need to log in before you can comment on or make changes to this bug.